<?php

define( 'DB_NAME', '@lcWpMySqlDbnameDev@' );
define( 'DB_USER', '@lcWpMySqlUsernameDev@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordDev@' );
define( 'DB_HOST', '@lcWpMySqlHostDev@' );

define('DOMAIN_CURRENT_SITE', 'dev.lawcarta.com');

define('LAWCARTA_SUBDOMAIN', 'app-dev');
define('LAWCARTA_PORT', '');

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-dev.lawcarta.com/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-dev.lawcarta.com/v1/event/response');

define('LAWCARTA_ENVIRONMENT_NAME', 'dev');

$_SERVER['HTTPS'] = 'On';
